.wp-pagenavi
{
display:block;
clear:both;
padding:20px 0px 20px 0px;
text-align:center;
margin-top:35px;
}
.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active {
    padding:6px 9px 6px 9px;
    margin: 3px;
    text-decoration: none;
    border: 1px solid #C8C8C2;
    background: #FCFCFC;
    color: #999;
}

.wp-pagenavi a:hover {
    border: 1px solid #a7a7a3;
    color: #444;
}

.wp-pagenavi span.pages {
    padding:6px 9px 6px 9px;
    margin: 3px;
    font-family: Georgia,serif;
    font-style: italic;
    color: #999;
}

.wp-pagenavi span.current {
    padding:6px 9px 6px 9px;
    margin: 3px;
    text-decoration: none;
    border: 1px solid #a7a7a3;
    background: #FCFCFC;
    font-weight: bold;
    color: #444;
}

.wp-pagenavi span.extend {
    padding:6px 9px 6px 9px;
    margin: 3px;
    text-decoration: none;
    border: 1px solid #C8C8C2;
    background: #FCFCFC;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}


/*------------------------------------------------------------------------------------------*/


.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #DCDCDC !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:13px !important;
}
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#888 !important;
		background:#AAA !important;
}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;
		border:solid 1px #DCDCDC !important;
		border-color:#3390CA !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		color:#fff !important;
		margin-right:3px !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#888 !important;
		background:#999 !important;
}